<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="HammerCLI::Output::Formatters::ColorFormatter" tests="1" time="0.000268288" failures="0" errors="0" skipped="0" assertions="1">
  <testcase name="test_0001_colorizes the value" time="8.8793e-05" assertions="1">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
